<template>
<div class="home">
    <Header/>
    <Container/>
</div>
</template>

<script>
import Header from "../components/Header"
import Container from "../components/Container"

export default {
    name:"home",
    components:{
        Header,
        Container,
    }
}
</script>